Bug 192444 - lvcool: $RPM_OPT_FLAGS not honored, semi-useless debuginfo package
Summary: lvcool: $RPM_OPT_FLAGS not honored, semi-useless debuginfo package
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: lvcool   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-19 19:05 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 16:19:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-05-19 19:05:30 UTC
lvcool's build doesn't honor $RPM_OPT_FLAGS, and thus lacks -g and produces more
or less an useless debuginfo package.  Fix: make CC="%{__cxx} $RPM_OPT_FLAGS"

Comment 1 Warren Togami 2006-05-25 16:19:48 UTC
I'd prefer that we drop this package.  I haven't used it in years, and it only
works on some of the earliest Athlons with specific VIA chipsets.  I am removing
this from FE6+.



Note You need to log in before you can comment on or make changes to this bug.